uuid: aa0fddce-be26-4eda-8027-442de42af52c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_desc
    - paragraphs.paragraphs_type.po_item
id: paragraph.po_item.field_po_item_desc
field_name: field_po_item_desc
entity_type: paragraph
bundle: po_item
label: Material/Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
